POST https://api.revio.co.za/v2/mandateresultRequest body
| Field | Type | Required | Description |
|---|---|---|---|
code | string | no | |
createdAt | string (date-time) | no | |
mandateId | string | no | |
description | string | no | |
profileCode | string | no | |
referenceNumber | string | no | |
authenticationReference | string | no |
Example
curl -X POST https://api.revio.co.za/v2/mandateresult \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
400 | Bad Request |